{
  "app": {
    "description": "Une application qui demande à l'utilisateur de répondre à quelques questions.",
    "name": "Sondage",
    "pages.finished": "Terminé",
    "pages.survey": "Sondage",
    "pages.survey.steps.0": "Introduction",
    "pages.survey.steps.1": "Familiarité",
    "pages.survey.steps.2": "Évaluations de Appsemble",
    "pages.survey.steps.3": "Commentaires sur Appsemble",
    "pages.survey.steps.4": "Évaluations des fonctionnalités",
    "pages.survey.steps.5": "Application suivante avec Appsemble",
    "pages.survey.steps.6": "Votre prochaine application",
    "pages.survey.steps.7": "Pourquoi pas Appsemble",
    "pages.survey.steps.8": "Rien d'autre"
  },
  "blocks": {
    "@appsemble/form": {
      "0.23.9": {
        "submitLabel": "Suivant"
      }
    }
  },
  "messageIds": {
    "anythingElse": "Y a-t-il autre chose que vous voudriez nous dire ?",
    "appsembleRating": "Comment évaluez-vous votre expérience avec Appsemble ?",
    "backToHome": "Retour à l’accueil",
    "betterExperience": "Veuillez nous dire comment nous pouvons améliorer votre expérience",
    "buildYourself": "Avez-vous l’intention de créer une application vous-même ou de laisser quelqu’un d’autre la créer ?",
    "commonGround": "Devenir (encore) plus compatible avec un terrain d’entente",
    "consideringAppsemble": "Envisagez-vous Appsemble pour votre prochaine application dans les six prochains mois ?",
    "definitely": "Absolument",
    "definitelyNot": "Absolument pas",
    "explanation": "Explication",
    "featureImportanceBuildingBlocks": "Dans quelle mesure est-il important d’avoir le choix entre plusieurs blocs de construction ?",
    "featureImportanceCommunitySupport": "Quelle est l’importance d’avoir le soutien de la communauté ?",
    "featureImportanceConstructing": "Quelle est l’importance de la facilité d’utilisation de la construction de l’application",
    "features": "Quelle importance donneriez-vous aux fonctionnalités suivantes :",
    "finished": "Merci pour votre participation dans notre sondage. Vous pouvez essayer vous-même [Appsemble](https://appsemble.app) pour créer votre propre application. Cette application peut être clonée à partir de [notre page de magasin] (https://appsemble.app/apps/{appId}).",
    "graphicalEditor": "Éditeur d'application graphique (autorisant le sans-code plutôt que le code-bas)",
    "introText": "# Sondage Appsemble\nCette application est une application modèle utilisée pour démontrer comment une application de sondage peut être créée à l’aide de [Appsemble] (https://appsemble.app).",
    "moreBlocks": "Plus de blocs de construction",
    "moreExamples": "Plus d’exemples d’applis",
    "myself": "Moi-même",
    "no": "Non",
    "notTriedReason": "Veuillez nous dire les raisons pour lesquelles vous n’avez pas encore essayé ?",
    "possibly": "Peut-être",
    "probably": "Probablement",
    "probablyNot": "Probablement pas",
    "propertyImportanceBuildCosts": "Quelle est l’importance d’avoir de faibles coûts de construction ponctuels ?",
    "propertyImportanceHostCosts": "Quelle est l’importance d’avoir de faibles coûts d’hébergement mensuels ?",
    "propertyImportanceMaintenanceCosts": "Quelle est l’importance d’avoir de faibles coûts de maintenance une fois construits ?",
    "propertyImportancePaidSupport": "Quelle est l’importance d’avoir un soutien rémunéré ?",
    "someoneElse": "Quelqu’un d’autre",
    "start": "Démarrer",
    "triedAppsemble": "Avez-vous déjà essayé de créer une application dans Appsemble  ?",
    "videoTutorials": "Tutoriels vidéo sur la création d’applis",
    "whyNot": "Nous aimerions savoir pourquoi vous n’envisagez pas Appsemble",
    "whyNotPlaceholder": "par exemple. Pas besoin d’appli, ou plutôt pas avec Appsemble",
    "yes": "Oui"
  }
}
